.header-img-support1 {
    background: url('../img/header-photos/support-1960.jpg') no-repeat;
    background-position:center;
    height: 450px;
}

.support-box > div {    
    background:#e5e6ea url(../img/photo/support1.jpg) no-repeat 10px center;
    padding:20px;
    padding-left:  150px;   
    margin-bottom:10px;
    padding-right:10px;
}

.support-box > div.margin-left {    
    margin-left:5px;
}

.support-box > div.margin-right {    
    margin-right:5px;
}

.support-box > div{
   
}

.support-box > h3 {   
    padding-bottom:10px;
    padding-top:10px;
}

.support-box > div{
    font-size: 0.9em;
    line-height:1.4em;
}

.support-box > div > div { 
    padding-top:10px;
}
.support-box a, .support-results-box a {
    color:#16BFDF;
}


.support-results-box {
    margin-top:10px;
    margin-bottom:10px;
}

.support-results-box div{
    margin-top:10px;
    margin-bottom:10px;
}

.search-support {    
    webkit-appearance: none;
    webkit-box-sizing: content-box; 
    border:1px solid #acacae;
    padding-left:5px;
    height:30px;
    background:#fff url(../img/mag-glass-responsive.png) no-repeat scroll 98% center;
    width:407px;
}
	#wad_support_search_button {
		cursor:pointer;
		position:absolute;
		margin:-38px 0 0 373px;
		height:42px;
		width:44px;
		/* background:rgba(255,100,0,0.5); */
	}

.popup {
    padding: 0 10px;
}

.popup .title {
    font-weight: normal;
    font-size: 1.3em;
    line-height: 1.1em;
    color: #162A52;
}

.popup a#download-link {
    padding: 5px 10px;
    background-color: #162A52;
    color: #fff;
    border-radius: 10px;
}

@media (max-width:979px) {
	#wad_support_search_button {
		right:5.5%;
		margin:-38px 0 0;
		width:70px;
	}
}

@media (max-width:767px) {
	#wad_support_search_button {
		right:0.2%;
	}
}